
	.button {
	  border-radius: 4px;
	  background-color: #b51713;
	  border: none;
	  color: #FFFFFF;
	  text-align: center;
	  font-size: 18px;
	  padding: 10px;
	  width: 300px;
	  transition: all 0.5s;
	  cursor: pointer;
	  margin: 5px;
	}

	.button:active {
	  background-color: #3e8e41;
	  box-shadow: 0 5px #666;
	  transform: translateY(2px);
	}
	.button span {
	  cursor: pointer;
	  display: inline-block;
	  position: relative;
	  transition: 0.5s;
	}

	.button span:after {
	  content: '\00bb';
	  position: absolute;
	  opacity: 0;
	  top: 0;
	  right: -20px;
	  transition: 0.5s;
	}

	.button:hover span {
	  padding-right: 25px;
	}

	.button:hover span:after {
	  opacity: 1;
	  right: 0;
	}


.container{
	display: grid;
	width: auto;
	height: auto;
	margin: auto;
	grid-template-columns: repeat(3, 33%);
	grid-template-rows: repeat(3, auto);
	border: 3px;
}
.item{
	border:3px;
}
.item:nth-child(1){
	/*изход бутон*/

	grid-column:3/3;
	grid-row:1/1;
	margin:48px;
	float:right;
	text-align:right;
}
.item:nth-child(2){
	/*анкети*/
	grid-column:2/3;
	margin:50px;
	text-align:center;
	float:right;

}
.item:nth-child(3){
	/* няма анкети*/
	grid-column:2/3;
	text-align:center;
}
.item:nth-child(4){
	/*Администрация*/
	grid-column:2/3;
	grid-row:2/3;
	text-align:center;

}
.item:nth-child(5){
	text-align:center;
	/*кол център брой*/
	grid-column:1/2;
	width:50%;
}
.item:nth-child(6){
	/* кол център таблица*/
	grid-column:2/3;
	text-align:right;

}
.forCounting { font: 12px Arial, Helvetica; text-align: left; color: #2f2e30; background:#cac4be;}
.MainDisplay{font: 12px Arial, Helvetica; text-align: left; color: #2f2e30;}

body { font: 12px Arial, Helvetica;	text-align: left; /*max-width: 1000px; margin: auto*/}
.duplicate {
    background: yellow;
}
.submit1 {
 color: #ffffff;
 font-size: 10;
 width: 135px;
 height: 60px;
 border: none;
 margin: 0;
 padding: 0;

}

.divname
{width: 200px; text-align: left; padding: 0px;
  float:left;
}

.formInputData { margin-top: 0px; }

.divError { width: 580px; margin: 20px; border: #C32C19 1px solid; background-color: #FF0000; padding: 10px; font: 12px Arial, Helvetica; text-align: center; color: #FFFFFF; }
.divErrorBig { width: 800px; margin:40px auto; border: #C32C19 1px solid; background-color: #FF0000; padding: 10px; font: 20px Arial, Helvetica; text-align: center; color: #FFFFFF; }
.divOK { width: 580px; margin: 20px; border: #009933 1px solid; background-color: #95D14D; padding: 10px; font: 12px Arial, Helvetica; text-align: center; color: #000000; }
.divAttenention { width: 580px; margin: 20px; border: #7A0807 1px solid; background-color: #FFFFCC; padding: 10px; font: 12px Arial, Helvetica; text-align: center; color: #FF6600; }

.divAttach { width: 600px; font: 12px Arial, Helvetica; text-align: left; color: #4e6790; }
.divTitle {  width: 600px; text-align: center; font: 14px Arial, Helvetica; color: #4e6790; margin-bottom: 20px; }

.tdEdit { background-color: #00FF00; text-align: center; }
.tdText { background-color: #66CCFF; text-align: center; }
.tdDelete { background-color: #FF0000; text-align: center; }
.tdWhite { background-color: #FFFFFF; text-align: center; }
.tdUpDown	{ background-color: #FFFFFF; text-align: center; }

.trRequiredField { color: #FF0000; text-align: left;  }

.tdLeftMenuLine { height: 21px; background-image:url(images/redDots.png); background-position:center; background-repeat:repeat-x; }

.divTitleInput { text-align: center; font: 13px Arial, Helvetica; color: #0C1C8C; }
.tdTitleInput { text-align: center; font: 12px Arial, Helvetica; color: #0C1C8C; }

.tdViewY { background-color: #00FF00; text-align: center; }
.tdViewN { background-color: #FF0000; text-align: center; }

.tdLeft { text-align: left; }
.tdCenter { text-align: center; }
.tdRight { text-align: right; }

.trTitleList { font: 12px Arial, Helvetica; text-align: center; color: #000000; background-color: #999999; }
.trTitle { font: 12px Verdana, Arial, Helvetica; text-align: center; color: #000000; }
.trRowList1 { background-color: #D7D7D7; text-align: left; }
.trRowList2 { background-color: #E9E9E9; text-align: left; }
.trRowListInvalid { background-color: #FF7E64; text-align: left; }


/* SURVEY ANSWERS */
.tableAnswersList { color: #00CC33; }
.trAnswerList { font: 12px Arial, Helvetica; text-align: center; color: #000000; background-color: #D9D9D9; }
.tdAnswerID { width: 30px; text-align: right; padding: 5px; }
.tdAnswerText { width: 330px; text-align: left; padding: 5px; }
.tdAnswerDelete { width: 30px; text-align: center; padding: 5px; }




.tableLeft { font: 12px Arial, Helvetica; text-align: left; color: #000000; display: inline; }

.tableInputForm { font: 12px Arial, Helvetica; text-align: left; color: #20409A; }
.tableInputFormSmall { font: 5px Arial, Helvetica; text-align: left; color: #000000; }
.tableList { font: 12px Arial, Helvetica; text-align: left; color: #000000; border-spacing: 1px; border-collapse: separate; }
.tableList td { padding: 5px; }

.tableFileList { font: 12px Arial, Helvetica; text-align: left; color: #000000; }


/* ----- SURVEYS RESULTS ----- */
.divSurveyResults { width: 600px; text-align: left; padding: 0px; }
.divSurveyName { width: 600px; margin-bottom: 20px; text-align: left; font: 16px Arial, Helvetica; color: #4E6790; }
.divSurveyEmpty {width: 600px; height: 50px; }
.divQuestionText { width: 580px; margin: 30px 0px 5px 20px; text-align: left; color: #FF0000; }
.divAnswerText { width: 560px; margin-left: 40px; text-align: left; color: #20409A; }
.divAnswerResult { width: 560px; height: 8px; margin-left: 40px; margin-bottom: 15px; text-align: left; padding: 0px; background-color: #E9E9E9; }
.divAnswerResultActual { height: 8px; background-color: #79C63C; }


.inputField350 { width: 350px; background-color: #e6e7e8; border: #888888 1px solid; color: #20409A; padding: 5px; font: 12px Arial, Helvetica; text-align: left; }
.inputField350Required { width: 350px; background-color: #E9E9E9; border: #888888 1px solid; color: #FF0000; padding: 5px; font: 12px Arial, Helvetica; text-align: left; }

.select350 { width: 362px; background-color: #E9E9E9; border: #888888 1px solid; color: #20409A; padding: 5px; font: 12px Arial, Helvetica; text-align: left; }
.select351 { width: 100px; background-color: #E9E9E9; border: #888888 1px solid; color: #20409A; padding: 5px; font: 12px Arial, Helvetica; text-align: left; }
.select350Required { width: 362px; background-color: #E9E9E9; border: #888888 1px solid; color: #FF0000; padding: 5px; font: 12px Arial, Helvetica; text-align: left; }

.textarea350 { width: 350px; height: 40px; background-color: #E9E9E9; border: #888888 1px solid; color: #20409A; padding: 5px; font: 12px Arial, Helvetica; text-align: left; }
.textarea351 { width: 350px; height: 40px; background-color: #E9E9E9; border: #888888 1px solid; color: #FF0000; padding: 5px; font: 12px Arial, Helvetica; text-align: left; }

.inputButton {
   text-decoration: bold;
   padding: 8px 30px;
   background-color: #e6e7e8;
   border: 1px solid;
   color: #3d404c;
   font: 12px Arial, Helvetica, sans-serif;
   text-align: center;
}
.inputButtonAnswer { border: #999999 0px solid; color: #FFFFFF; font: 12px Arial, Helvetica, sans-serif; text-align: center; padding: 10px; background-color: #20409A; }

.inputButtonBrowse { width: 250px; height: 18px; background-color: #C8DE7A;	border: #82AA30 1px solid;	color: #000000; font-family: Arial, Helvetica; font-size: 11px; text-align: left; padding-left: 4px; }
.inputButtonBrowseImage { width: 350px;	height: 18px; background-color: #E9E9E9; border: #666666 1px solid; color: #FF0000; font-family: Arial, Helvetica; font-size: 11px; text-align: left; padding-left: 3px; }

.tcalAdditional { background-color: #E9E9E9; border: #888888 1px solid; color: #FF0000; font: 12px Arial, Helvetica; text-align: center; }

/* ----- LINKS ----- */
a { color: #000000; text-decoration: underline; font: 12px Arial, Helvetica; }
a:hover { color: #666666; text-decoration: none; }

a.aLeft { color: #FF0000; text-decoration: none; font: 12px Arial, Helvetica;	}
a:hover.aLeft { color: #0000FF; }

a.aLinkTitle { color: #FFFFFF; text-decoration: none; font: 12px Arial, Helvetica; }
a:hover.aLinkTitle { color: #000000; text-decoration: underline; }

a.aLinkEdit { color: #000000; text-decoration: underline; font: 12px Arial, Helvetica; }
a:hover.aLinkEdit { color: #000000; text-decoration: none; }

a.aLinkDelete { color: #FFFFFF; text-decoration: underline; font: 12px Arial, Helvetica; }
a:hover.aLinkDelete { color: #000000; text-decoration: none; }

a.aLinkAnswerAdd { color: #FF0000; text-decoration: none; font: 20px Arial, Helvetica; }
a:hover.aLinkAnswerAdd { color: #000000; }

a.aLinkExport { color: #FF0000; text-decoration: underline; font: 14px Arial, Helvetica; }
a:hover.aLinkExport { color: #000000; }

#questions .ulQuestion li label {
	display: inline;
}


/* Добавяне на административни данни */
.tableOperationalData { font: 12px Arial, Helvetica, sans-serif; text-align: left; border-collapse: collapse; }
.tableOperationalData td { border: 1px solid black; padding: 3px; vertical-align: top; }
.tableOperationalDataTitleRow { text-align: center; }

.textareaAppDataTableRow, .inputAppDataTableRow { width: 150px; font: 12px Arial, Helvetica, sans-serif; text-align: left; border-radius: 0px; border: 1px solid #666666; padding: 3px; background-color: aliceblue }
.textareaAppDataTableRow { height: 40px; }


/* Анкета */
.divAnswer { /*background-color: aliceblue;*/ }
.divAnswerLeft { width: 20px; float: left; /*background-color: aqua; */ }
.divAnswerRight { width: calc(100% - 20px); float: right; padding-top: 5px; /*background-color: antiquewhite;*/ }
.divAnswerClear { clear: both; } 

